<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
<!--    <color name="home_start_color">#54E4AB</color>-->

<!--    <color name="gray">#b8b8b8</color>-->
    <color name="transparent">#00000000</color>
    <color name="view">#80000000</color>

    <color name="no_more_color">#747474</color>


    <color name="main_color1">#FF5D50</color>
<!--    <color name="main_color2">#FFDF99</color>-->

    <color name="main_gray1">#E4E1E1</color>
    <color name="main_gray2">#EDECEC</color>
<!--    <color name="main_bg_color">#FAC2BD</color>-->
<!--    <color name="icon_record_color">#FAEB87</color>-->

    <color name="text_color1">#434242</color>

<!--    <color name="text_color2">#F1F0F0</color>-->
<!--    <color name="icon_mic_color">#DF731F</color>-->


    <color name="color1">#ADB6D7</color>
<!--    <color name="color2">#FBBBBA</color>-->
<!--    <color name="color3">#F9CACB</color>-->
<!--    <color name="color4">#F9D8D3</color>-->

    <color name="color5">#B2BFDD</color>
<!--    <color name="color5_1">#D1DBF4</color>-->
    <color name="color6">#B1A4DC</color>
    <color name="color6_1">#CCC3ED</color>
<!--    <color name="color7">#EABEA1</color>-->
<!--    <color name="color7_1">#F4D2BC</color>-->
<!--    <color name="color8">#C7DE9D</color>-->
<!--    <color name="color8_1">#DCEDBB</color>-->
<!--    <color name="color9">#EAA2B6</color>-->
<!--    <color name="color9_1">#F4BCCC</color>-->
    <color name="white_50">#80FFFFFF</color>

    <color name="color_2B2929">#2B2929</color>

    <color name="color_FDF8F7">#FDF8F7</color>
    <color name="color_F0F8F8">#F0F8F8</color>
    <color name="color_D9ECEA">#D2EDEA</color>
    <color name="main_gray">#E6CBCCCC</color>
    <color name="color_F5F0EB">#D6C3B1</color>

</resources>